<?xml version="1.0" encoding="UTF-8"?>
<ServerSettingsContainer>
    <ServerSettings Address="192.168.100.83" Port="6000" Language="RUS" AutoStart="0" DestPortMath="18003" LocalPortMath="18004" UseMathModel="1"/>
    <VersionData Version="modify" isChangable="128"/>
</ServerSettingsContainer>
